Bug 197944 - pm-hibernate fails due to rt-test-0 and friends
pm-hibernate fails due to rt-test-0 and friends
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-07 11:18 EDT by Andy Burns
Modified: 2015-01-04 17:27 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-17 01:44:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andy Burns 2006-07-07 11:18:00 EDT
Description of problem:
attempting pm-hibernate, after a few seconds stopping tasks fails on the
(mystery?) rt-test-0, rt-test-1 etc tasks, system then does at least carry on
regardless.

Version-Release number of selected component (if applicable):
2.6.17-1.2356.fc6 

How reproducible:
100%

Steps to Reproduce:
1. pm-hibernate
  
Actual results:

PM: suspend-to-disk mode set to 'platform'
Freezing cpus ...
Stopping tasks: =======================================================
 stopping tasks timed out after 20 seconds (8 tasks remaining):
  rt-test-0
  rt-test-1
  rt-test-2
  rt-test-3
  rt-test-4
  rt-test-5
  rt-test-6
  rt-test-7
Restarting tasks...<6> Strange, rt-test-0 not stopped
 Strange, rt-test-1 not stopped
 Strange, rt-test-2 not stopped
 Strange, rt-test-3 not stopped
 Strange, rt-test-4 not stopped
 Strange, rt-test-5 not stopped
 Strange, rt-test-6 not stopped
 Strange, rt-test-7 not stopped
 done
Thawing cpus ...
Comment 1 Andy Burns 2006-07-08 06:39:44 EDT
Woot! Upgrading to 2.6.17-1.2358.fc6 seems to have got rid of the rt-test-0
processes (were they kernel threads?) and for the first time *EVER* I've had my
laptop hibernate and come back to life, the closest it has got before was
without LCD panel working :-)

One or two rough edges though, apparently a BUG: in slab.c

I might be tempted to try out the corresponding rawhide kernel on my x86_64 box
to check progress there ...

PM: suspend-to-disk mode set to 'platform'
Freezing cpus ...
Stopping tasks:
========================================================================================================|
Shrinking memory... done (18127 pages freed)
ac97 1-1:unknown codec: freeze
platform bluetooth: freeze
usb 1-2:1.2: PM: suspend 1-->1
hci_usb 1-2:1.1: freeze
hci_usb 1-2:1.0: freeze
usb 1-2: freeze
hub 4-0:1.0: freeze
usb usb4: freeze
ac97 0-0:STAC9750,51: freeze
hub 3-0:1.0: freeze
usb usb3: freeze
hub 2-0:1.0: freeze
usb usb2: freeze
hub 1-0:1.0: freeze
usb usb1: freeze
pcmcia 0.0: freeze
i8042 i8042: freeze
ide-disk 0.0: freeze
serial8250 serial8250: freeze
platform vesafb.0: freeze
pcspkr pcspkr: freeze
pnp 00:0d: freeze
parport_pc 00:0c: freeze
pnp: Device 00:0c disabled.
serial 00:0b: freeze
pnp: Device 00:0b disabled.
pnp 00:0a: freeze
pnp 00:09: freeze
system 00:08: freeze
pnp 00:07: freeze
pnp 00:06: freeze
i8042 kbd 00:05: freeze
i8042 aux 00:04: freeze
system 00:03: freeze
system 00:02: freeze
pnp 00:01: freeze
system 00:00: freeze
ipw2200 0000:02:03.0: freeze
eth1: Going into suspend...
ACPI: PCI interrupt for device 0000:02:03.0 disabled
pci 0000:02:01.3: freeze
pci 0000:02:01.2: freeze
yenta_cardbus 0000:02:01.1: freeze
ACPI: PCI interrupt for device 0000:02:01.1 disabled
yenta_cardbus 0000:02:01.0: freeze
ACPI: PCI interrupt for device 0000:02:01.0 disabled
tg3 0000:02:00.0: freeze
pci 0000:01:00.0: freeze
Intel ICH Modem 0000:00:1f.6: freeze
ACPI: PCI interrupt for device 0000:00:1f.6 disabled
Intel ICH 0000:00:1f.5: freeze
ACPI: PCI interrupt for device 0000:00:1f.5 disabled
PIIX_IDE 0000:00:1f.1: freeze
pci 0000:00:1f.0: freeze
pci 0000:00:1e.0: freeze
ehci_hcd 0000:00:1d.7: freeze
ACPI: PCI interrupt for device 0000:00:1d.7 disabled
Device `[USB3]' is not power manageable<7>uhci_hcd 0000:00:1d.2: freeze
ACPI: PCI interrupt for device 0000:00:1d.2 disabled
uhci_hcd 0000:00:1d.1: freeze
ACPI: PCI interrupt for device 0000:00:1d.1 disabled
uhci_hcd 0000:00:1d.0: freeze
ACPI: PCI interrupt for device 0000:00:1d.0 disabled
pci 0000:00:01.0: freeze
agpgart-intel 0000:00:00.0: freeze
acpi acpi: freeze
PM: snapshotting memory.
swsusp: Saving Highmem....
swsusp: critical section:
swsusp: Need to copy 84447 pages
swsusp: pages needed: 84447 + 248 + 1024, free: 154705
swsusp: available memory: 144927 pages
Intel machine check architecture supported.
Intel machine check reporting enabled on CPU#0.
swsusp: Restoring Highmem
BUG: sleeping function called from invalid context at mm/slab.c:2906
in_atomic():0, irqs_disabled():1
 [<c0405167>] show_trace_log_lvl+0x54/0xfd
 [<c040571e>] show_trace+0xd/0x10
 [<c040583d>] dump_stack+0x19/0x1b
 [<c041dbb9>] __might_sleep+0x8d/0x95
 [<c046dcf9>] kmem_cache_zalloc+0x28/0xd9
 [<c0505e79>] acpi_os_acquire_object+0xe/0x42
 [<c051be14>] acpi_ut_allocate_object_desc_dbg+0x13/0x46
 [<c051be5f>] acpi_ut_create_internal_object_dbg+0x18/0x69
 [<c0517dca>] acpi_rs_set_srs_method_data+0x82/0xd9
 [<c05178a1>] acpi_set_current_resources+0x2e/0x39
 [<c051f9cd>] acpi_pci_link_set+0xfb/0x1a1
 [<c051fac8>] irqrouter_resume+0x55/0x76
 [<c054e712>] __sysdev_resume+0x14/0x57
 [<c054e88a>] sysdev_resume+0x19/0x4b
 [<c05533b8>] device_power_up+0x8/0xf
 [<c04451f7>] swsusp_suspend+0x6e/0x95
 [<c0445725>] pm_suspend_disk+0x51/0xf3
 [<c044465e>] enter_state+0x54/0x1c3
 [<c0444853>] state_store+0x86/0x9c
 [<c04aacfc>] subsys_attr_store+0x20/0x25
 [<c04aae00>] sysfs_write_file+0xab/0xd1
 [<c0471dbf>] vfs_write+0xab/0x157
 [<c0472402>] sys_write+0x3b/0x60
 [<c0403f2f>] syscall_call+0x7/0xb
PM: Image restored successfully.
acpi acpi: resuming
agpgart-intel 0000:00:00.0: resuming
pci 0000:00:01.0: resuming
uhci_hcd 0000:00:1d.0: resuming
ACPI: PCI Interrupt 0000:00:1d.0[A] -> Link [LNKA] -> GSI 11 (level, low) -> IRQ 11
PCI: Setting latency timer of device 0000:00:1d.0 to 64
usb usb1: root hub lost power or was reset
uhci_hcd 0000:00:1d.1: resuming
ACPI: PCI Interrupt 0000:00:1d.1[B] -> Link [LNKD] -> GSI 11 (level, low) -> IRQ 11
PCI: Setting latency timer of device 0000:00:1d.1 to 64
usb usb2: root hub lost power or was reset
uhci_hcd 0000:00:1d.2: resuming
ACPI: PCI Interrupt 0000:00:1d.2[C] -> Link [LNKC] -> GSI 11 (level, low) -> IRQ 11
PCI: Setting latency timer of device 0000:00:1d.2 to 64
usb usb3: root hub lost power or was reset
ehci_hcd 0000:00:1d.7: resuming
Device `[USB3]' is not power manageable<6>ACPI: PCI Interrupt 0000:00:1d.7[D] ->
Link [LNKH] -> GSI 11 (level, low) -> IRQ 11
PCI: Setting latency timer of device 0000:00:1d.7 to 64
usb usb4: root hub lost power or was reset
ehci_hcd 0000:00:1d.7: debug port 1
PCI: cache line size of 32 is not supported by device 0000:00:1d.7
ehci_hcd 0000:00:1d.7: USB 2.0 started, EHCI 1.00, driver 10 Dec 2004
pci 0000:00:1e.0: resuming
PCI: Setting latency timer of device 0000:00:1e.0 to 64
pci 0000:00:1f.0: resuming
PIIX_IDE 0000:00:1f.1: resuming
Intel ICH 0000:00:1f.5: resuming
PM: Writing back config space on device 0000:00:1f.5 at offset 1 (was 2900007,
writing 2900000)
PCI: Enabling device 0000:00:1f.5 (0000 -> 0003)
ACPI: PCI Interrupt 0000:00:1f.5[B] -> Link [LNKB] -> GSI 5 (level, low) -> IRQ 5
PCI: Setting latency timer of device 0000:00:1f.5 to 64
Intel ICH Modem 0000:00:1f.6: resuming
PCI: Enabling device 0000:00:1f.6 (0000 -> 0001)
ACPI: PCI Interrupt 0000:00:1f.6[B] -> Link [LNKB] -> GSI 5 (level, low) -> IRQ 5
PCI: Setting latency timer of device 0000:00:1f.6 to 64
pci 0000:01:00.0: resuming
tg3 0000:02:00.0: resuming
yenta_cardbus 0000:02:01.0: resuming
PM: Writing back config space on device 0000:02:01.0 at offset 1 (was 2100000,
writing 2100007)
ACPI: PCI Interrupt 0000:02:01.0[A] -> Link [LNKD] -> GSI 11 (level, low) -> IRQ 11
yenta_cardbus 0000:02:01.1: resuming
PM: Writing back config space on device 0000:02:01.1 at offset 1 (was 2100000,
writing 2100007)
ACPI: PCI Interrupt 0000:02:01.1[A] -> Link [LNKD] -> GSI 11 (level, low) -> IRQ 11
pci 0000:02:01.2: resuming
pci 0000:02:01.3: resuming
ipw2200 0000:02:03.0: resuming
eth1: Coming out of suspend...
ACPI: PCI Interrupt 0000:02:03.0[A] -> Link [LNKB] -> GSI 5 (level, low) -> IRQ 5
system 00:00: resuming
pnp 00:01: resuming
system 00:02: resuming
system 00:03: resuming
i8042 aux 00:04: resuming
pnp: Device 00:04 does not support activation.
i8042 kbd 00:05: resuming
pnp: Device 00:05 does not support activation.
pnp 00:06: resuming
pnp 00:07: resuming
system 00:08: resuming
pnp 00:09: resuming
pnp 00:0a: resuming
serial 00:0b: resuming
pnp: Device 00:0b activated.
parport_pc 00:0c: resuming
pnp: Device 00:0c activated.
pnp 00:0d: resuming
pcspkr pcspkr: resuming
platform vesafb.0: resuming
serial8250 serial8250: resuming
ide-disk 0.0: resuming
i8042 i8042: resuming
psmouse serio0: resuming
atkbd serio1: resuming
pcmcia 0.0: resuming
usb usb1: resuming
hub 1-0:1.0: resuming
usb usb2: resuming
hub 2-0:1.0: resuming
usb usb3: resuming
hub 3-0:1.0: resuming
ac97 0-0:STAC9750,51: resuming
usb usb4: resuming
hub 4-0:1.0: resuming
usb 1-2: resuming
hci_usb 1-2:1.0: resuming
hci_usb 1-2:1.1: resuming
platform bluetooth: resuming
ac97 1-1:unknown codec: resuming
ACPI Exception (acpi_bus-0071): AE_NOT_FOUND, No context for object [c1deb4a4]
[20060623]
Restarting tasks...<6> Strange, kacpid_notify not stopped
usb 1-2: USB disconnect, address 3
PM: Removing info for No Bus:usbdev1.3_ep81
PM: Removing info for No Bus:usbdev1.3_ep02
PM: Removing info for No Bus:usbdev1.3_ep82
PM: Removing info for No Bus:hci0
 done
Thawing cpus ...
PM: Removing info for usb:1-2:1.0
PM: Removing info for No Bus:usbdev1.3_ep03
PM: Removing info for No Bus:usbdev1.3_ep83
PM: Removing info for usb:1-2:1.1
PM: Removing info for usb:1-2:1.2
PM: Removing info for No Bus:usbdev1.3
PM: Removing info for No Bus:usbdev1.3_ep00
PM: Removing info for usb:1-2
usb 1-2: new full speed USB device using uhci_hcd and address 4
PM: Adding info for usb:1-2
PM: Adding info for No Bus:usbdev1.4_ep00
usb 1-2: configuration #1 chosen from 1 choice
PM: Adding info for usb:1-2:1.0
PM: Adding info for No Bus:hci0
PM: Adding info for No Bus:usbdev1.4_ep81
PM: Adding info for No Bus:usbdev1.4_ep02
PM: Adding info for No Bus:usbdev1.4_ep82
PM: Adding info for usb:1-2:1.1
PM: Adding info for No Bus:usbdev1.4_ep03
PM: Adding info for No Bus:usbdev1.4_ep83
PM: Adding info for usb:1-2:1.2
PM: Adding info for No Bus:usbdev1.4
ACPI: Lid Switch [LID]
ACPI: Power Button (CM) [PBTN]
ACPI: Sleep Button (CM) [SBTN]
ieee1394: Initialized config rom entry `ip1394'
PM: Adding info for ieee1394:fw-host0
ohci1394: fw-host0: OHCI-1394 1.1 (PCI): IRQ=[11]  MMIO=[fafef800-fafeffff]  Max
Packet=[2048]  IR/IT contexts=[4/8]
Bluetooth: L2CAP ver 2.8
Bluetooth: L2CAP socket layer initialized
Bluetooth: HIDP (Human Interface Emulation) ver 1.1
Bluetooth: RFCOMM socket layer initialized
Bluetooth: RFCOMM TTY layer initialized
Bluetooth: RFCOMM ver 1.8
PM: Adding info for ieee1394:314fc000085edc10
ieee1394: Host added: ID:BUS[0-00:1023]  GUID[314fc000085edc10]
PM: Adding info for ieee1394:314fc000085edc10-0
PM: Writing back config space on device 0000:02:00.0 at offset b (was 165d14e4,
writing 865d1028)
PM: Writing back config space on device 0000:02:00.0 at offset 3 (was 0, writing
2008)
PM: Writing back config space on device 0000:02:00.0 at offset 2 (was 2000000,
writing 2000001)
PM: Writing back config space on device 0000:02:00.0 at offset 1 (was 2b00000,
writing 2b00106)
ADDRCONF(NETDEV_UP): eth0: link is not ready
ADDRCONF(NETDEV_UP): eth1: link is not ready
ADDRCONF(NETDEV_CHANGE): eth1: link becomes ready
input: Bluetooth HID Boot Protocol Device as /class/input/input5
Comment 2 Andy Burns 2006-07-08 08:34:57 EDT
Updated again to kernel 2.6.17-1.2358.fc6

hibernate/wake still working, a few different errors, I suppose all this is
getting off-topic from the original rt-test-0 bug

hub 4-0:1.0: resuming
ac97 1-1:unknown codec: resuming
usb 2-2: resuming
hci_usb 2-2:1.0: resuming
hci_usb 2-2:1.1: resuming
platform bluetooth: resuming
ACPI Exception (acpi_bus-0071): AE_NOT_FOUND, No context for object [c1deb4a4]
[20060623]
Restarting tasks...<6>usb 2-2: USB disconnect, address 2
PM: Removing info for No Bus:usbdev2.2_ep81
PM: Removing info for No Bus:usbdev2.2_ep02
PM: Removing info for No Bus:usbdev2.2_ep82
PM: Removing info for No Bus:hci0
 done
Thawing cpus ...


kobject_add failed for vcs63 with -EEXIST, don't try to register things with the
same name in the same directory.
 [<c0405167>] show_trace_log_lvl+0x54/0xfd
 [<c040571e>] show_trace+0xd/0x10
 [<c040583d>] dump_stack+0x19/0x1b
 [<c04e3ab6>] kobject_add+0x174/0x19a
 [<c05505ff>] class_device_add+0x99/0x3e6
 [<c055095e>] class_device_register+0x12/0x15
 [<c05509e3>] class_device_create+0x82/0xa5
 [<c0534e91>] vcs_make_devfs+0x25/0x53
 [<c0539d46>] con_open+0x72/0x80
 [<c05304af>] tty_open+0x186/0x308
 [<c04799a9>] chrdev_open+0x16f/0x1c7
 [<c047028a>] __dentry_open+0xc8/0x1ab
 [<c04703db>] nameidata_to_filp+0x1c/0x2e
 [<c047041b>] do_filp_open+0x2e/0x35
 [<c0470462>] do_sys_open+0x40/0xb5
 [<c0470503>] sys_open+0x16/0x18
 [<c0403f2f>] syscall_call+0x7/0xb

kobject_add failed for vcsa63 with -EEXIST, don't try to register things with
the same name in the same directory.
 [<c0405167>] show_trace_log_lvl+0x54/0xfd
 [<c040571e>] show_trace+0xd/0x10
 [<c040583d>] dump_stack+0x19/0x1b
 [<c04e3ab6>] kobject_add+0x174/0x19a
 [<c05505ff>] class_device_add+0x99/0x3e6
 [<c055095e>] class_device_register+0x12/0x15
 [<c05509e3>] class_device_create+0x82/0xa5
 [<c0534eb7>] vcs_make_devfs+0x4b/0x53
 [<c0539d46>] con_open+0x72/0x80
 [<c05304af>] tty_open+0x186/0x308
 [<c04799a9>] chrdev_open+0x16f/0x1c7
 [<c047028a>] __dentry_open+0xc8/0x1ab
 [<c04703db>] nameidata_to_filp+0x1c/0x2e
 [<c047041b>] do_filp_open+0x2e/0x35
 [<c0470462>] do_sys_open+0x40/0xb5
 [<c0470503>] sys_open+0x16/0x18
 [<c0403f2f>] syscall_call+0x7/0xb

Comment 3 Dave Jones 2006-07-12 00:08:51 EDT
the original bug should be fixed.  The second one, I've posted to linux-kernel
with you cc'd.

Comment 4 Andy Burns 2006-07-15 03:09:48 EDT
upgraed to 2.6.17-1.2366.fc6

still seeing the BUG: about sleeping funtion called from wrong context, but from
semaphore.h instead of slab.c

Not getting kobject_add error any more though, machine happy after resume.

PM: suspend-to-disk mode set to 'platform'
Freezing cpus ...
Stopping tasks:
===========================================================================================================|
Shrinking memory...  -\|/-\|/done (99286 pages freed)
ac97 1-1:unknown codec: freeze
platform bluetooth: freeze
ac97 0-0:STAC9750,51: freeze
usb 2-2:1.2: PM: suspend 1-->1
hci_usb 2-2:1.1: freeze
hci_usb 2-2:1.0: freeze
usb 2-2: freeze
hub 4-0:1.0: freeze
usb usb4: freeze
hub 3-0:1.0: freeze
usb usb3: freeze
hub 2-0:1.0: freeze
usb usb2: freeze
hub 1-0:1.0: freeze
usb usb1: freeze
pcmcia 0.0: freeze
i8042 i8042: freeze
ide-disk 0.0: freeze
serial8250 serial8250: freeze
platform vesafb.0: freeze
pcspkr pcspkr: freeze
pnp 00:0d: freeze
parport_pc 00:0c: freeze
pnp: Device 00:0c disabled.
serial 00:0b: freeze
pnp: Device 00:0b disabled.
pnp 00:0a: freeze
pnp 00:09: freeze
system 00:08: freeze
pnp 00:07: freeze
pnp 00:06: freeze
i8042 kbd 00:05: freeze
i8042 aux 00:04: freeze
system 00:03: freeze
system 00:02: freeze
pnp 00:01: freeze
system 00:00: freeze
ipw2200 0000:02:03.0: freeze
eth1: Going into suspend...
ACPI: PCI interrupt for device 0000:02:03.0 disabled
pci 0000:02:01.3: freeze
pci 0000:02:01.2: freeze
yenta_cardbus 0000:02:01.1: freeze
ACPI: PCI interrupt for device 0000:02:01.1 disabled
yenta_cardbus 0000:02:01.0: freeze
ACPI: PCI interrupt for device 0000:02:01.0 disabled
tg3 0000:02:00.0: freeze
pci 0000:01:00.0: freeze
Intel ICH Modem 0000:00:1f.6: freeze
ACPI: PCI interrupt for device 0000:00:1f.6 disabled
Intel ICH 0000:00:1f.5: freeze
ACPI: PCI interrupt for device 0000:00:1f.5 disabled
PIIX_IDE 0000:00:1f.1: freeze
pci 0000:00:1f.0: freeze
pci 0000:00:1e.0: freeze
ehci_hcd 0000:00:1d.7: freeze
ACPI: PCI interrupt for device 0000:00:1d.7 disabled
uhci_hcd 0000:00:1d.2: freeze
ACPI: PCI interrupt for device 0000:00:1d.2 disabled
uhci_hcd 0000:00:1d.1: freeze
ACPI: PCI interrupt for device 0000:00:1d.1 disabled
uhci_hcd 0000:00:1d.0: freeze
ACPI: PCI interrupt for device 0000:00:1d.0 disabled
pci 0000:00:01.0: freeze
agpgart-intel 0000:00:00.0: freeze
acpi acpi: freeze
PM: snapshotting memory.
swsusp: Saving Highmem....
swsusp: critical section: 
swsusp: Need to copy 113093 pages
swsusp: pages needed: 113093 + 332 + 1024, free: 142306
swsusp: available memory: 116281 pages
Intel machine check architecture supported.
Intel machine check reporting enabled on CPU#0.
swsusp: Restoring Highmem
BUG: sleeping function called from invalid context at include/asm/semaphore.h:99
in_atomic():0, irqs_disabled():1
 [<c04050bb>] show_trace_log_lvl+0x57/0xf3
 [<c040570d>] show_trace+0xf/0x11
 [<c0405810>] dump_stack+0x15/0x17
 [<c0503c1e>] acpi_os_wait_semaphore+0x52/0xad
 [<c051aa7f>] acpi_ut_acquire_mutex+0x34/0x7d
 [<c0512bee>] acpi_ns_get_node+0x41/0x93
 [<c0512536>] acpi_ns_evaluate+0x2e/0xfc
 [<c051648f>] acpi_rs_set_srs_method_data+0xcb/0xe7
 [<c0515e30>] acpi_set_current_resources+0x2a/0x34
 [<c051e344>] acpi_pci_link_set+0xfc/0x1b7
 [<c051e44b>] irqrouter_resume+0x4c/0x61
 [<c054cdad>] __sysdev_resume+0x11/0x53
 [<c054ceff>] sysdev_resume+0x16/0x47
 [<c055182b>] device_power_up+0x5/0xa
 [<c0441675>] swsusp_suspend+0x74/0x90
 [<c0441bc0>] pm_suspend_disk+0x4f/0xf1
 [<c0440b06>] enter_state+0x54/0x1cb
 [<c0440d02>] state_store+0x85/0x99
 [<c04a789e>] subsys_attr_store+0x1e/0x22
 [<c04a798b>] sysfs_write_file+0xa4/0xcb
 [<c046ee2d>] vfs_write+0xa8/0x159
 [<c046f455>] sys_write+0x41/0x67
 [<c0403f17>] syscall_call+0x7/0xb
PM: Image restored successfully.
acpi acpi: resuming
agpgart-intel 0000:00:00.0: resuming
pci 0000:00:01.0: resuming
uhci_hcd 0000:00:1d.0: resuming
ACPI: PCI Interrupt 0000:00:1d.0[A] -> Link [LNKA] -> GSI 11 (level, low) -> IRQ 11
PCI: Setting latency timer of device 0000:00:1d.0 to 64
usb usb2: root hub lost power or was reset
uhci_hcd 0000:00:1d.1: resuming
ACPI: PCI Interrupt 0000:00:1d.1[B] -> Link [LNKD] -> GSI 11 (level, low) -> IRQ 11
PCI: Setting latency timer of device 0000:00:1d.1 to 64
usb usb3: root hub lost power or was reset
uhci_hcd 0000:00:1d.2: resuming
ACPI: PCI Interrupt 0000:00:1d.2[C] -> Link [LNKC] -> GSI 11 (level, low) -> IRQ 11
PCI: Setting latency timer of device 0000:00:1d.2 to 64
usb usb4: root hub lost power or was reset
ehci_hcd 0000:00:1d.7: resuming
ACPI: PCI Interrupt 0000:00:1d.7[D] -> Link [LNKH] -> GSI 11 (level, low) -> IRQ 11
PCI: Setting latency timer of device 0000:00:1d.7 to 64
usb usb1: root hub lost power or was reset
ehci_hcd 0000:00:1d.7: debug port 1
PCI: cache line size of 32 is not supported by device 0000:00:1d.7
ehci_hcd 0000:00:1d.7: USB 2.0 started, EHCI 1.00, driver 10 Dec 2004
pci 0000:00:1e.0: resuming
PCI: Setting latency timer of device 0000:00:1e.0 to 64
pci 0000:00:1f.0: resuming
PIIX_IDE 0000:00:1f.1: resuming
Intel ICH 0000:00:1f.5: resuming
PM: Writing back config space on device 0000:00:1f.5 at offset 1 (was 2900007,
writing 2900000)
PCI: Enabling device 0000:00:1f.5 (0000 -> 0003)
ACPI: PCI Interrupt 0000:00:1f.5[B] -> Link [LNKB] -> GSI 5 (level, low) -> IRQ 5
PCI: Setting latency timer of device 0000:00:1f.5 to 64
Intel ICH Modem 0000:00:1f.6: resuming
PCI: Enabling device 0000:00:1f.6 (0000 -> 0001)
ACPI: PCI Interrupt 0000:00:1f.6[B] -> Link [LNKB] -> GSI 5 (level, low) -> IRQ 5
PCI: Setting latency timer of device 0000:00:1f.6 to 64
pci 0000:01:00.0: resuming
tg3 0000:02:00.0: resuming
yenta_cardbus 0000:02:01.0: resuming
PM: Writing back config space on device 0000:02:01.0 at offset 1 (was 2100000,
writing 2100007)
ACPI: PCI Interrupt 0000:02:01.0[A] -> Link [LNKD] -> GSI 11 (level, low) -> IRQ 11
yenta_cardbus 0000:02:01.1: resuming
PM: Writing back config space on device 0000:02:01.1 at offset 1 (was 2100000,
writing 2100007)
ACPI: PCI Interrupt 0000:02:01.1[A] -> Link [LNKD] -> GSI 11 (level, low) -> IRQ 11
pci 0000:02:01.2: resuming
pci 0000:02:01.3: resuming
ipw2200 0000:02:03.0: resuming
eth1: Coming out of suspend...
ACPI: PCI Interrupt 0000:02:03.0[A] -> Link [LNKB] -> GSI 5 (level, low) -> IRQ 5
system 00:00: resuming
pnp 00:01: resuming
system 00:02: resuming
system 00:03: resuming
i8042 aux 00:04: resuming
pnp: Device 00:04 does not support activation.
i8042 kbd 00:05: resuming
pnp: Device 00:05 does not support activation.
pnp 00:06: resuming
pnp 00:07: resuming
system 00:08: resuming
pnp 00:09: resuming
pnp 00:0a: resuming
serial 00:0b: resuming
pnp: Device 00:0b activated.
parport_pc 00:0c: resuming
pnp: Device 00:0c activated.
pnp 00:0d: resuming
pcspkr pcspkr: resuming
platform vesafb.0: resuming
serial8250 serial8250: resuming
ide-disk 0.0: resuming
i8042 i8042: resuming
psmouse serio0: resuming
atkbd serio1: resuming
pcmcia 0.0: resuming
usb usb1: resuming
hub 1-0:1.0: resuming
usb usb2: resuming
hub 2-0:1.0: resuming
usb usb3: resuming
hub 3-0:1.0: resuming
usb usb4: resuming
hub 4-0:1.0: resuming
usb 2-2: resuming
hci_usb 2-2:1.0: resuming
hci_usb 2-2:1.1: resuming
ac97 0-0:STAC9750,51: resuming
platform bluetooth: resuming
ac97 1-1:unknown codec: resuming
ACPI Exception (acpi_bus-0071): AE_NOT_FOUND, No context for object [c18f04a4]
[20060707]
Restarting tasks...<6>usb 2-2: USB disconnect, address 2
PM: Removing info for No Bus:usbdev2.2_ep81
PM: Removing info for No Bus:usbdev2.2_ep02
PM: Removing info for No Bus:usbdev2.2_ep82
PM: Removing info for No Bus:hci0
 done
Thawing cpus ...
PM: Removing info for usb:2-2:1.0
PM: Removing info for No Bus:usbdev2.2_ep03
PM: Removing info for No Bus:usbdev2.2_ep83
PM: Removing info for usb:2-2:1.1
PM: Removing info for usb:2-2:1.2
PM: Removing info for No Bus:usbdev2.2
PM: Removing info for No Bus:usbdev2.2_ep00
PM: Removing info for usb:2-2
usb 2-2: new full speed USB device using uhci_hcd and address 3
PM: Adding info for usb:2-2
PM: Adding info for No Bus:usbdev2.3_ep00
usb 2-2: configuration #1 chosen from 1 choice
PM: Adding info for usb:2-2:1.0
PM: Adding info for No Bus:hci0
PM: Adding info for No Bus:usbdev2.3_ep81
PM: Adding info for No Bus:usbdev2.3_ep02
PM: Adding info for No Bus:usbdev2.3_ep82
PM: Adding info for usb:2-2:1.1
PM: Adding info for No Bus:usbdev2.3_ep03
PM: Adding info for No Bus:usbdev2.3_ep83
PM: Adding info for usb:2-2:1.2
PM: Adding info for No Bus:usbdev2.3
audit(1152946660.824:14): avc:  denied  { execmem } for  pid=4060
comm="gnome-screensav" scontext=user_u:system_r:unconfined_t:s0
tcontext=user_u:system_r:unconfined_t:s0 tclass=process
ACPI: Lid Switch [LID]
ACPI: Power Button (CM) [PBTN]
ACPI: Sleep Button (CM) [SBTN]
ieee1394: Initialized config rom entry `ip1394'
PM: Adding info for ieee1394:fw-host0
ohci1394: fw-host0: OHCI-1394 1.1 (PCI): IRQ=[11]  MMIO=[fafef800-fafeffff]  Max
Packet=[2048]  IR/IT contexts=[4/8]
Bluetooth: L2CAP ver 2.8
Bluetooth: L2CAP socket layer initialized
Bluetooth: HIDP (Human Interface Emulation) ver 1.1
Bluetooth: RFCOMM socket layer initialized
Bluetooth: RFCOMM TTY layer initialized
Bluetooth: RFCOMM ver 1.8
PM: Adding info for ieee1394:314fc000085edc10
ieee1394: Host added: ID:BUS[0-00:1023]  GUID[314fc000085edc10]
PM: Adding info for ieee1394:314fc000085edc10-0
PM: Writing back config space on device 0000:02:00.0 at offset b (was 165d14e4,
writing 865d1028)
PM: Writing back config space on device 0000:02:00.0 at offset 3 (was 0, writing
2008)
PM: Writing back config space on device 0000:02:00.0 at offset 2 (was 2000000,
writing 2000001)
PM: Writing back config space on device 0000:02:00.0 at offset 1 (was 2b00000,
writing 2b00106)
ADDRCONF(NETDEV_UP): eth0: link is not ready
ADDRCONF(NETDEV_UP): eth1: link is not ready
ADDRCONF(NETDEV_CHANGE): eth1: link becomes ready
eth1: no IPv6 routers present
input: Bluetooth HID Boot Protocol Device as /class/input/input5
audit(1152946835.727:15): avc:  denied  { execmem } for  pid=4380
comm="metacity-dialog" scontext=user_u:system_r:unconfined_t:s0
tcontext=user_u:system_r:unconfined_t:s0 tclass=process

Note You need to log in before you can comment on or make changes to this bug.